<div class="columns">
  <div class="column is-one-quarter">
    <section class="section">
      <div class="container is-fluid">
        <div class="heading">
          <h1 class="title">Links und Service</h1>
          <h2 class="subtitle">
            Verknüpfungen zu Diensten, Formularen etc.
          </h2>
        </div>

        <nav class="panel">
          <a class="panel-block"
             ui-sref="links.anleitungen"
             ui-sref-active="active">
            Anleitungen und Hilfen
          </a>
          <a class="panel-block"
             ui-sref="links.behoerden"
             ui-sref-active="active">
            Behörden
          </a>
          <a class="panel-block"
             ui-sref="links.ernie"
             ui-sref-active="active">
            eRNie
          </a>
          <a class="panel-block"
             ui-sref="links.firmensuche"
             ui-sref-active="active">
            Firmensuche
          </a>
          <a class="panel-block"
             ui-sref="links.formulare"
             ui-sref-active="active">
            Formulare
          </a>
          <!--<a class="panel-block"
             ui-sref="links.kantine"
             ui-sref-active="active">
            Kantine
          </a>-->
          <a class="panel-block"
             ui-sref="links.employeesearch"
             ui-sref-active="active">
            Mitarbeitersuche
          </a>
          <a class="panel-block"
             ui-sref="links.pmv"
             ui-sref-active="active">
            Personalmanagementverfahren
          </a>
          <a class="panel-block"
             ui-sref="links.phone"
             ui-sref-active="active">
            Telefonverzeichnisse
          </a>
          <a class="panel-block"
             ui-sref="links.zeus"
             ui-sref-active="active">
            ZEUS Webservice
          </a>
        </nav>

      </div>
    </section>
  </div>

  <div class="column" ui-view>
    <section class="section">
      <div class="container is-fluid">
        <h1 class="title">Dienste</h1>
      </div>
    </section>
  </div>
</div>